body{
    font-family: 'Bookman Old Style';
    font-size: 16px;
    text-align: justify;
    line-height: 1.5;
    color: black;
    margin: 0;
    padding: 15px;
}
::-webkit-scrollbar-button {width:6px;height:4px;}  
::-webkit-scrollbar-track {-webkit-border-radius:2px;border-radius:2px;background: #e8d693;}  
::-webkit-scrollbar-thumb {-webkit-border-radius:2px;border-radius:2px;background:#c69f02;}
::-webkit-scrollbar-thumb:hover {background:#9b7c00;}  
::-webkit-resizer {width:6px;height:4px;}  
::-webkit-scrollbar {width:5px;}

h1{
    font-size: 17px;
}

h2{
    font-size: 16px;
}

/*красный цвет тёмного отеления*/
.dark-section{
    color: #B22222;
}

/*зелёный цвет светлого отделения*/
.light-section{
    color: #006400;
}

/*фиолетовый цвет древнирова отделения*/
.drevnir-section{
    color: #4B0082;
}

.self-studlist {
text-align:center;
}

.self-studlist h1{
    margin-bottom: 1px;
}

.self-studlist #self-light, #self-dark, #self-drevnir {
display: none;
text-align: left;
}

ol{
    margin: 0;
    padding: 0;
}

/*хитрая схема для нумерованных списков,
чтобы создавалась нумерация
для вложенных второго уровня,
а так же чтобы не было отступа под номерами*/
.ol-custom ol, .ol-custom ol ol{ 
    list-style-type: none;
    margin-left: 0;
}

.ol-custom ol>li::before,
.ol-custom ol ol>li::before{
    margin-right: 5px;
}

.ol-custom ol{
    counter-reset: list1;
}

.ol-custom ol ol{
    counter-reset: list2
}

.ol-custom ol>li::before {
    counter-increment: list1;
    content: counter(list1)'.';
}

.ol-custom ol ol>li::before{
    counter-increment: list2;
    content: counter(list1)'.'counter(list2);
}
/*конец хитрой схемы для нумерованных списков,
чтобы создавалась нумерация для вложенных,
а так же чтобы не было отступа под номерами*/

ul{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

blockquote{
    font-style: italic;    
}

/*разделитель по центру блока*/
.separator, .separator-x3{
    background: url(images/separator.png) no-repeat center top;
}

/*чтобы разделитель повторился целиком три раза*/
.separator-x3{
    background-repeat: repeat-y;
    background-size: auto 35%;
}

/*описание псевдо-таблицы через дивы
для разбиения контента на две колонки*/
.columns{
    display: table;
    width: 100%;
}

.columns .column{
    display: table-cell;
    text-align: center;
width: 50%;
}

.columns .column-content{
    display: table-cell;
    text-align: center;
width: auto;
}

.columns .self-column{
    display: table-cell;
    text-align: center;
width: 33%;
}

#self_rating{
margin: auto;
text-align: center;
width: 60%;
border-collapse: collapse;
}
#self_rating tr{
border-bottom-width: 1px;
border-bottom-style: dotted;
}

.column.spacer{
    width: 30px;
}
/*конец описания псевдо-таблицы через дивы
для разбиения контента на две колонки*/

/*цвет ссылок под цвет разделов на свитках*/
a{
    color: #832804;
}

/*чуть темнее, чем цвет основных ссылок*/
a:visited{
    color: #522310;
}

.clear{
    clear: both;
}


#rules ul{
    /*переделать оглавление правил и внутренние списки пунктов
    из ненумерованных списков в абзацы с переносами?*/
    text-align: left;
}

/*чтобы выводящееся число для пункта
было жирным шрифтом*/
#rules ol>li::before,
#rules ol ol>li::before{
    font-weight: bold;
}

#rules h2{
    text-decoration: underline;
    /*надо ли без отступа после?*/
    margin-bottom: 0;
}

#journal table{
    width: 90%;
    margin: auto;
}

/*надо ли по центру?*/
#news{
    text-align: center;
}
/*чтобы картинка с напоминанием
первокурсников влезала при любом размере*/
#news #note{
    width: 100%;
}

/*для картинок на доске почёта*/
#honour img{
    float: left;
    /*ограничение по высоте нужны?*/
    max-height: 200px;
    max-width: 100px;
}

/*чтобы список годов на доске почёта
отображался нормально*/
#honour .column:first-child{
     width: 150px;
     max-width: 150px;
}

#students i{
    font-size: 80%
}

/*надо ли по центру?*/
#entrance{
    text-align: center;
}

#profs table{
    width: 95%;
    margin: auto;
    text-align: center;
    vertical-align: middle;
    border-spacing: 10px;
}

/*оставить для учительской
синий цвет заголовков?*/
#profs th{
    color: #191970;
}

#profs td:first-child{
    text-align: left;
    width: 60%;
}

#scroll .div-left, .div-right {
width:99%;
}

#scroll {
font-size: 15px;
}
#scroll i{
font-size: 14px;
}
#scroll textarea, input[type="text"], input[type="email"], input[type="url"] {
width:100%;
}

/*разделение тестовых вопросов в анкете*/
#scroll hr {
	border-bottom: 1px dotted #c69f02;
}

/* СТИЛИ ЛИЧНОГО ПЕРГАМЕНТА */
.div-L { 
font-family: 'Bookman Old Style';
font-size: 14px;
 border: 0;
width: 200px;
position: absolute;
top: 0px;
left: 0px;
bottom: 0px;

   }
   
.block { 
position: static;
width: 146px;
 border: 2px outset;
border-color: #f2e09d;
margin: 15px;
padding: 10px;
/*background-color: #f2e09d;*/

   }

span {
   display: block;
}
   
.div-R{ 
 border: 0;
position: absolute;
top: 0px;
left: 180px;
bottom: 0px;
right: 0px;

   }
   
   .pergam{ 
 border: 2px outset;
border-color: #f2e09d;
/*background-color: #f2e09d;*/
position: static;
margin: 15px;
padding: 10px;
text-align:left;
   }

   .pergam{ 
 border: 2px outset;
border-color: #f2e09d;
/*background-color: #f2e09d;*/
position: static;
margin: 15px;
padding: 10px;
text-align:left;
   }
   
.pergam textarea{
  width: 100%;
}  

img{
  max-width: 100%;
}  

.div-R  .pergam .ttimer{ 
text-align: right; 
position: fixed;
right: 10px; 
top: 1px;
height: 20px; 
background-color: transparent; 
padding:10px; 
z-index: 1;
   }
   
/*список неофитов*/
.neo-list-container{
    position: relative;
    text-align: center;
}
.neo-list{
    position: relative;
    text-align: center;
    margin: 20px auto;
    border: beige 30px outset;
    border-image: url(images/neo-border1.png) 40 round round;
    width: 250px;
}

#dossier-table{
    width:100%;
}

#dossier-table td{
    padding: 10px;
}

.pole{
    width: 30%;
    text-align:right;
    vertical-align: top;
}